Latest 0.0.2
Homepage https://github.com/PauloMigAlmeida/Signals
License MIT
Platforms ios 6.0, osx 10.7, requires ARC
Authors ,

Signals

An experimental Rx- and RAC-3.0-inspired FRP framework

Requirements

  • iOS 6.0+
  • Xcode 5.0+

CocoaPods

CocoaPods is a dependency manager for Cocoa projects.

You can install it with the following command:

$ gem install cocoapods

To integrate SSignalKit into your Xcode project using CocoaPods, specify it in your Podfile:

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '6.0'

pod 'SSignalKit', '~> 0.0.2'

Then, run the following command:

$ pod install

Latest podspec

{
    "name": "SSignalKit",
    "version": "0.0.2",
    "summary": "An experimental Rx- and RAC-3.0-inspired FRP framework",
    "homepage": "https://github.com/PauloMigAlmeida/Signals",
    "license": "MIT",
    "authors": {
        "Peter Iakovlev": "",
        "Paulo Miguel Almeida": "[email protected]"
    },
    "social_media_url": "http://twitter.com/PauloMigAlmeida",
    "platforms": {
        "ios": "6.0",
        "osx": "10.7"
    },
    "source": {
        "git": "https://github.com/PauloMigAlmeida/Signals.git",
        "tag": "0.0.2"
    },
    "source_files": "SSignalKit/**/*.{h,m}",
    "requires_arc": true
}

Pin It on Pinterest

Share This